<resources>
    <string name="app_name">usercenter</string>
    <string name="phone_num_str">手机号</string>
    <string name="password_str">密码</string>
    <string name="login_str">登录</string>
    <string name="login_by_code_str">短信登录</string>
    <string name="login_by_pwd_str">密码登录</string>
    <string name="please_input_pwd">请输入密码</string>
    <string name="please_input_phone_num">请输入手机号码</string>
    <string name="read_privacy_and_agree_str">我已阅读并同意</string>
    <string name="get_verify_code_str">获取短信验证码</string>
</resources>